{% extends 'base.html.twig' %}

{% block title %}New Checkinout{% endblock %}

{% block body %}
    <h1>Create new Checkinout</h1>

    {{ include('checkinout/_form.html.twig') }}

    <a href="{{ path('app_checkinout_index') }}">back to list</a>
{% endblock %}
